package com.yidian.bcommon.app

import android.app.Activity
import android.app.Application


/**
 * ⚠️⚠️ 注意：此Application 不要放与业务相关的初始化，YdBaseApplication会被调用多次，导致重复初始化
 */
open class YdBaseApplication : Application() {

  companion object {
    lateinit var context: Application
    var activityList = ArrayList<Activity>()
  }

}
